using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Haupt_Menü : MonoBehaviour
{
    public void StarteSpiel()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex +1);
    }

    public void VerlasseSpiel()
    {
        Application.Quit();
    }
}
